## version 01 du 14-02-2024 animators updated 15-01-2025

####################################
- date: 20240406
  period: MA
  type: SORTIE
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  # animators: Degouille, Bruno ; Diamantini, Maurice ; Lecarpentier, Denis
  animators: Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants: 40
  note: RV à l'entrée Nord-Est du parc.

####################################
- date: 20240413
  period: MA
  type: SORTIE
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  # animators: Tarrius, Valérie ; Diamantini, Maurice ; Raverat, Jean-Pierre
  animators: Tarrius, Valérie ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 09h00
  with: SMF
  nb_participants: 26
  note: |
    RV au parking de la Maison Forestière du Petit Barbeau à Samois,
    (Près de la Seine à 2km en aval du village).

####################################
- date: 20240420
  period: AM
  type: SORTIE
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  # animators: Despoix, Annette ; Diamantini, Maurice ; Lecarpentier, Denis
  animators: Despoix, Annette ; Lecarpentier, Denis
  rdv_time: 14h00
  with: SMF
  nb_participants: 25
  note: |
    RV au parking du gymnase du COSEC, rue de Jonville (après la piscine).

####################################
- date: 20240427
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants: 32
  note: "lieu: sfg_ponthierry, salle précisée ultérieurement"

####################################
- date: 20240608
  period: MA
  type: SORTIE
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  # animators: Diamantini, Maurice ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  animators: Jolivet, Jean-Pierre ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 09h00
  with: SMF
  nb_participants: 24
  note: |
    RV au parking des côtes de Courances,
    (Parcelle 38, carte IGN 2417OT, pli E1).

####################################
- date: 20240616
  period: JN
  type: SORTIE
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  # animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 15
  note: |
    RV au parking du carrefour des 8 Routes (croisement D12 et D213 à
    l'est des Ecrennes).
    Pique-nique près des voitures.


####################################
- date: 20240622
  period: AM
  type: SORTIE
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  # animators: Cholet, Michèle ; Degouille, Bruno ; Diamantini, Maurice
  animators: Cholet, Michèle ; Degouille, Bruno ; Jolivet, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 25
  note: |
    RV au parking de la Canche aux Merciers.
    Accès par la D64 à 2km d'Arbonne vers Achères.

#####################################
- date: 20240629
  period: AM
  type: SORTIE
  title: Sortie en forêt de Rougeau
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  # animators: Despoix, Annette ; Diamantini, Maurice ; Raverat, Jean-Pierre
  animators: Degouille, Bruno ; Despoix, Annette ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 17
  note: |
    RV au Pavillon Royal. Accès par la D346 de Melun vers Corbeil.
    A Nandy, prendre à gauche au 2éme feu (vers le lotissement) puis
    suivre à droite vers le chemin des Merles. Parking à 1 km

####################################
- date: 20240825
  period: JN
  type: SORTIE
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  # animators: Cholet, Michèle ; Despoix, Annette ; Diamantini, Maurice
  animators: Cholet, Michèle ; Degouille, Bruno ; Diamantini, Maurice
  rdv_time: 09h30
  with: SMM Montgeron et SMF
  nb_participants: 29
  note: |
    RV au Pavé de Boulains. Au carrefour des 8 Routes, prendre la D12 vers
    le sud (fontainebleau) et, à 2km, prendre à gauche la route forestière
    vers Echouboulains. Parking au carrefour du Pavé de Boulains 500m après
    Le Domaine de la Grande Commune.
    Pique-nique près des voitures.

####################################
- date: 20240831
  period: JN
  type: SORTIE
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  # animators: Despoix, Annette ; Diamantini, Maurice ; Raverat, Jean-Pierre
  animators: Despoix, Annette ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 26
  note: |
    RV au parking du carrefour des 8 Routes (croisement D12 et D213
    à l'est des Ecrennes).
    Pique-nique près des voitures.

####################################
- date: 20240908
  period: JN
  type: SORTIE
  title: Sortie en forêt de Fontainebleau à la Mare aux Evées
  status:
  site_name: ftb_mare_aux_evees
  # site_label: Fontainebleau ; Mare aux évées  # erreur de casse évées
  site_label: Fontainebleau ; Mare aux Évées
  animators: Tarrius, Valérie ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 28
  note: |
    RV au carrefour de l'Epine Foreuse sur la D115 (de Chailly en Bière à Brolles).
    Pique-nique et prospection de l'après-midi au site du Rocher Canon (plus au sud
    sur D142).

####################################
- date: 20240914
  period: JN
  type: SORTIE
  title: Sortie en forêt d'Othe au Etangs de Saint Ange
  status:
  site_name: othe_st_ange
  site_label: Othe ; Etangs de Saint Ange
  animators: Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 10h00
  with: SMF
  nb_participants: 12
  note: |
    RV à 10h près du "Cabaret" aux Etangs de Saint Ange. A mi-chemin
    entre Villechétive et Bussy en Othe (89) sur la D77.
    Pique-nique en forêt.

####################################
- date: 20240922
  period: JN
  type: SORTIE
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 10h00
  with: SMF
  nb_participants: 22
  note: |
    Depuis les Ecrennes, suivre la D213 vers l'est jusqu'à la D12 à prendre
    vers Nangis sur 2,1km.
    Pique-nique près des voitures.

####################################
- date: 20240928
  period: AM
  type: SORTIE
  title: Sortie en forêt de Fontainebleau vers les Monts Girards
  status:
  site_name: ftb_monts_girards
  site_label: Fontainebleau ; Monts Girards
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 35
  note: |
    Sur D607 de Chailly-en-Bière vers Fontainebleau, au rond-point du
    carrefour de la Croix du Grand-Veneur, prendre à droite la route Ronde
    sur 1 km, puis tourner à droite sur la route de la Gorge aux Néfliers.
    Parking à 1,5 km sur la droite.

####################################
- date: 20241005
  period: AM
  type: SORTIE
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Despoix, Annette ; Degouille, Bruno ; Jolivet, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 29
  note: |
    Accès par la D210 (vers Provins). A 2km après Samoreau, au rond-point
    prendre à droite la D39 vers Champagne et à 500 m dans le virage,
    prendre à droite le chemin du parking.

####################################
- date: 20241016
  period: AM
  type: SORTIE
  title: Sortie en forêt de Rougeau vers le bois d'Arqueil
  status:
  site_name: rougeau_bois_arqueil
  site_label: Rougeau ; Bois d'Arqueil
  animators: Tarrius, Valérie ; Degouille, Bruno ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 19
  note: |
    Venant de Melun sur la D346, longer Nandy et à l'entrÃ©e de la forêt,
    tourner à droite au feu vers Savigny-Le-Temple sur la D50.
    Tourner à gauche 500m plus loinpour accéder au parking.

####################################
- date: 20241019
  period: WE
  type: WEEKEND
  title: Week-end dans le Perche
  status:
  site_name: we_perche
  site_label: Week-end ; Perche
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 35
  note: |
    Hébergement au Mêle-sur-Sarthe.
    Courrier spécifique adressé aux adhérents

####################################
- date: 20241023
  period: JN
  type: SORTIE
  title: "Sortie en forêt d'Armainvilliers (Barrière noire)"
  status:
  site_name: barriere_noire
  site_label: Armainvilliers ; Barrière Noire
  animators: Cholet, Michèle ; Despoix, Annette ; Lecarpentier, Denis
  rdv_time: 10h00
  with:
  nb_participants: 18
  note: |
     RV à la Maison forestière de la Barrière Noire située sur la D350
     entre Ozoir-la-Ferrière et Gretz-Armainvilliers, 1,2km à l'est de la D471.
     Pique-nique près des voitures.

####################################
- date: 20241026
  period: WE
  type: EXPO
  title: 38ème salon du champignon
  status:
  # site_name: sfg_ponthierry_26_couleurs
  # site_label: Saint-Fargeau Ponthierry ; salle des 26 couleurs
  site_name: "exposition"
  site_label: "Exposition"
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 450
  note: "lieu: sfg_ponthierry_26 couleurs"

####################################
- date: 20241030
  period: AM
  type: SORTIE
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 13h30
  with:
  nb_participants: 30
  note: |
    Accès par la D39 (rive droite de la Seine). 3 km après le pont de
    Fontaine-le-Port, prendre à gauche la D47 vers Le Chatelet-en-Brie
    Le parking est à gauche, 500m après la sortie de côte.

####################################
- date: 20241102
  period: AM
  type: SORTIE
  title: Sortie dans le Massif des 3 Pignons au Vaudoué
  status:
  site_name: m3p_le_vaudoue
  site_label: Massif des 3 Pignons ; Le Vaudoué
  animators: Cholet, Michèle ; Despoix, Annette ; Degouille, Bruno
  rdv_time: 13h30
  with: SMF
  nb_participants: 25
  note: |
    RV au parking du Vaudoué (entre Milly-La-Forêt et Achères-La-Forêt).
    Le parking est en bordure de forêt au nord-est du village
    ##  Nommé également parking du Diploducus, il est en bordure de forêt.

####################################
- date: 20241109
  period: AM
  type: SORTIE
  title: Sortie en forêt de Fontainebleau à la Croix de Toulouse
  status:
  site_name: ftb_toulouse
  site_label: Fontainebleau ; Croix de Toulouse
  animators: Despoix, Annette ; Degouille, Bruno ; Jolivet, Jean-Pierre
  rdv_time: 13h30
  with: SMF
  nb_participants: 40
  note: |
    RV au parking de la Croix de Toulouse entre Fontainebleau et Bois-Le-Roi,<br>
    intersection D116/D138, secteur est.

####################################
- date: 20241116
  period: AM
  type: SORTIE
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Tarrius, Valérie ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 13h30
  with: SMF
  nb_participants: 45
  note: |
    RV au parking de la Canche aux Merciers. Accès par la D64 à 2 km
    d'Arbonne vers Achères.

####################################
- date: 20241218
  period: AM
  type: AG
  title: Assemblée Générale 2024
  status:
  site_name: "ag_annuelle"
  site_label: "AG annuelle"
  animators: Lecarpentier, Denis
  rdv_time: 17h30
  with:
  nb_participants:
  # note: "lieu: sfg_ponthierry_salle_henry_chaudey"
  note: |
    Lieu : salle Henry Chaudet à Moulignon.
  # <br>
  # A l’ordre du jour :
  # <br>- Rapport moral :
  #   <br>&nbsp;- Point sur l’association
  #   <br>&nbsp;- Compte rendu des activités de 2024 (photos à l’appui)
  #   <br>&nbsp;- Organisation des sorties de 2025
  #   <br>&nbsp;- Les évolutions du site internet
  # <br>- Rapport financier,
  # <br>- Questions diverses
  # <br>- Renouvellement du Conseil d’Administration :<br>
  #   Michèle Cholet, Maurice Diamantini, Jeanne Lecarpentier et Denis Lecarpentier
  #   arrivent au bout de leur mandat et se représentent. Françoise Jolivet quitte
  #   le CA et doit être remplacée.
  #   <br>
  #   Les éventuels candidats sont priés de se faire connaître au moins 8 jours
  #   avant l’Assemblée Générale ;
  #   il n’y a pas de contrainte sur le nombre de membres au CA.
  # <br>- Paiement des cotisations 2025


## FIN 2024
